/* CSS Document */
body{
font-size:12px;
line-height:14px;
color:#FFFFFF;
}


.dl00{
margin:20px;
}



.footer00{
margin:10px 0;
height:2px;
background:#FFFFFF;
}
.footer01{
margin-bottom:20px;
float:left;
}
.footer02{
height:50px;
float:right;
}
.footer03{
height:50px;
float:right;
margin-right:10px;
}

.link{
margin:4px 0;
}
.link_banner{
margin:10px 5px;
}
.link_cha{
float:left;
margin:0 -2.8px;
}
.link_cha_l{
float:left;
/*margin:0 -3px;*/
}
.link_text{
color:#FFFF00;
}

.text_element{
margin:20px 40px 0 40px;
}
.howtolink00{
width:142px;
height:38px;
}
.howtolink01{
margin:0;
padding:0;
}
#li1, #li2{
position:absolute;
      /*　リストの幅　*/
display:none;
}
#li1{
top:29;        /*　表示位置　*/
left:0;
margin:0;
padding:0;
} 
#li2{
top:29;        /*　表示位置　*/
left:142px;
}